This is an automated email from the git hooks/post-receive script.

gregoa pushed a commit to branch master
in repository libpod-weaver-section-generatesection-perl.

commit 367bb629c592c09ae9c9fa6a9dc06866e263b51f
Author: gregor herrmann <gre...@debian.org>
Date:   Mon Jan 30 18:02:13 2017 +0100

    back to UNRELEASED, NOTES added to d/changelog
    
    Git-Dch: Ignore
---
 debian/changelog | 25 ++++++++++++++++++++++++-
 1 file changed, 24 insertions(+), 1 deletion(-)

diff --git a/debian/changelog b/debian/changelog
index 26f4227..00f72fa 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,4 +1,27 @@
-libpod-weaver-section-generatesection-perl (1.02-1) unstable; urgency=low
+libpod-weaver-section-generatesection-perl (1.02-1) UNRELEASED; urgency=low
+
+  NOTES:
+  - packaging:
+    + d/copyright: the GPL-3+ stanza could be shortened to look like the GPL-1+
+      stanza (but it's fine the way it is)
+    + d/copyright: duck(1) suggests to use https://www.gnu.org/licenses/
+      (instead of http:// )
+    + does it make sense to install
+      ./usr/share/man/man3/Pod::Weaver::Section::README.3pm.gz and
+      ./usr/share/perl5/Pod/Weaver/Section/README.pod in the binary package?
+  - packaging and/or upstream:
+    + lintian detects some spelling/wording errors:
+      I: libpod-weaver-section-generatesection-perl: spelling-error-in-manpage 
usr/share/man/man3/Pod::Weaver::Section::GenerateSection.3pm.gz ommited omitted
+      I: libpod-weaver-section-generatesection-perl: spelling-error-in-manpage 
usr/share/man/man3/Pod::Weaver::Section::GenerateSection.3pm.gz allows to 
allows one to
+      I: libpod-weaver-section-generatesection-perl: spelling-error-in-manpage 
usr/share/man/man3/Pod::Weaver::Section::README.3pm.gz ommited omitted
+      I: libpod-weaver-section-generatesection-perl: spelling-error-in-manpage 
usr/share/man/man3/Pod::Weaver::Section::README.3pm.gz allows to allows one to
+  - upstream:
+    + in d/copyright you write "GPL-3+". i.e. "or (at your option) any later
+      version". the only place in the sources where I found this "or later"
+      clause is in the comments at the top of 
lib/Pod/Weaver/Section/GenerateSection.pm,
+      everything else just says "Licensed under the GNU GPL version 3"
+      (without the "or later" addition). this is a bit confusing/misleading
+      ...
 
   * Initial Release. (Closes: #853191)
 

-- 
Alioth's /usr/local/bin/git-commit-notice on 
/srv/git.debian.org/git/pkg-perl/packages/libpod-weaver-section-generatesection-perl.git

_______________________________________________
Pkg-perl-cvs-commits mailing list
Pkg-perl-cvs-commits@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-perl-cvs-commits

Reply via email to